event_buffer_fd_set
event_buffer_new
Libevent Functions
PHP Manual

# event_buffer_free

(PECL libevent >= 0.0.1)

event_buffer_free — Destroy buffered event

### Description

void event_buffer_free ( resource `$bevent` )

Destroys the specified buffered event and frees all the resources associated.

### Parameters

`bevent`

  Valid buffered event resource.

event_buffer_fd_set
event_buffer_new
Libevent Functions
PHP Manual